Subject: Lock file name

From: Suvayu Ali <[email-masked]>
Date: Mon, 23 Jul 2012 03:03:15 +0200

Hi Emacs devs,

I am using GNU Emacs 24.1.50.1 (built 2012-07-21). I see the file naming
scheme for lock files is `.#<old name>'. I seemed to recall there was
trailing hash like this `.#<old name>#'. But on the Emacs help list I
was told there was no trailing hash in the past. So my request is, can a
trailing hash be added?

My issue in particular is, the lock file gets picked by a glob like
`*.cxx'; with a trailing hash, this would only match source files. This
can be a problem with tools that only support very basic globbing.

Thanks for your consideration.

PS: I'm not subscribed, please CC me in any discussion on this topic.

-- 
Suvayu

Open source is the future. It sets us free.